"iVersionInThisVersionTitle" = "New in this version";
"iVersionUpdateAvailableTitle" = "New version available";
"iVersionVersionLabelFormat" = "Version %@";
"iVersionIgnoreButton" = "Ignore";
"iVersionDownloadButton" = "Download";
"iVersionRemindButton" = "Remind Me Later";
"iVersionOKButton" = "OK";